<?php
    $vane = false;
    $szov = $_POST["szoveg1"];
    if (isset($_POST["szoveg1"]) && strlen["szoveg1"] >= 5) {
        if (strpos($szov, "alma") != false) {
            $vane = true;
        }
    }
?>